Package: groovy.transform

## [Java] Class Undefined.EXCEPTION

- groovy.transform.Undefined.EXCEPTION

-     public static final class Undefined.EXCEPTION
      extends RuntimeException

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`